#topics .postTitle {
    font-size: 150%;
    font-weight: bold;
    line-height: 2em;
    padding-left: 10px;
    border-bottom: 0px solid #999;
}
p {
    margin: 0 auto
    line-height: 100%
}
#blogTitle h1 {
    margin-left: 0;
}
#blogTitle h1 a {
    background-image: url(https://images.cnblogs.com/cnblogs_com/FuroOuO/1675200/o_200319140853uugai.com_1584625062698.png);
    background-repeat: no-repeat;
    padding-right: 240px;
    font-size: 200%;
}
#blogTitle h2 {
    margin-left: 180px;
    margin-top: 0;
}
#navigator {
    margin-top: 25px;
}
#navList li:first-child {
    display: none;
}
#navList li a:hover {
   color: #ddd;
}
.postTitle {
    font-size: 18px;
}
body {
    color: #000;
    background: url("https://images.cnblogs.com/cnblogs_com/FuroOuO/1675200/o_200319143314timg%20(1).jpg") fixed;
    background-size: 100%;
    background-repeat: no-repeat;
}
#main {
    opacity:0.9;
}
#navigator {
    background-color: #191919;
}
#under_post_kb {
    display: none;
}
#cnblogs_c1 {
    display: none;
}
#cnblogs_c2 {
    display: none;
}
#ad_t2 {
    display: none;
}